Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - u -

- u_int : vsnprintf.c
- U_INT : bigdecimal.h
- U_LONG : bigdecimal.h
- u_long : vsnprintf.c
- u_short : vsnprintf.c
- UARG : vsnprintf.c
- UChar : oniguruma.h
- UCS_MAP_ASCII : nkf.c
- UCS_MAP_CP10001 : nkf.c
- UCS_MAP_CP932 : nkf.c
- UCS_MAP_MS : nkf.c
- UI8_2_NUM : win32ole.c
- UIDT2NUM : ruby.h
- UINT2NUM_internal : ruby.h
- ULL : sha2.c
- ULLong : util.c
- ULONG2NUM_internal : ruby.h
- UMASK : random.c
- UNALIGNED_ADD : st.c
- UNALIGNED_ADD_4 : st.c
- UNALIGNED_ADD_ALL : st.c
- UNALIGNED_WORD_ACCESS : st.c
- UNDEF : transcode_data.h
- undef_getter : variable.c
- undef_marker : variable.c
- undef_setter : variable.c
- undefined_error : error.c
- UNDEFINED_METHOD_ENTRY_P : method.h
- UNESCAPE : dir.c
- ungetc : nkf.c
- UNI_MAX_BMP : generator.h
- UNI_MAX_LEGAL_UTF32 : generator.h
- UNI_MAX_UTF16 : generator.h
- UNI_MAX_UTF32 : generator.h
- UNI_REPLACEMENT_CHAR : generator.h , parser.h
- UNI_STRICT_CONVERSION : generator.h
- UNI_SUR_HIGH_END : generator.h , parser.h
- UNI_SUR_HIGH_START : generator.h , parser.h
- UNI_SUR_LOW_END : generator.h , parser.h
- UNI_SUR_LOW_START : generator.h , parser.h
- UNICODE_BMP_MAX : nkf.c
- UNICODE_MAX : nkf.c
- UNICODE_NORMALIZATION : config.h
- uniname2ctype_pool : name2ctype.h
- uninit_genrand : random.c
- UNINITIALIZED_VAR : vm_core.h
- universal_newline : newline.c
- universal_newline_infos : newline.c
- universal_newline_offsets : newline.c
- UNLIKELY : vm_core.h
- UNPACK_PUSH : pack.c
- UNSET_WHEN : ruby.c
- UNSET_WHEN_DISABLE : ruby.c
- unsetenv : util.h
- UNSPECIFIED_ENCODING : encoding.c
- UPDATE_MAXFD : io.c
- USAGE_ANALYSIS_INSN : vm_exec.h
- USAGE_ANALYSIS_OPERAND : vm_exec.h
- USAGE_ANALYSIS_REGISTER : vm_exec.h
- USAGE_ANALYSIS_REGISTER_HELPER : vm_insnhelper.h
- USE_BACKREF_WITH_LEVEL : regint.h
- USE_CONSERVATIVE_STACK_END : gc.h
- USE_DEV_URANDOM : random.c
- USE_ENVSPACE_FOR_ARG0 : ruby.c
- USE_EVLOOP_THREAD_ALONE_CHECK_FLAG : tcltklib.c
- USE_FIND_LONGEST_SEARCH_ALL_OF_RANGE : regint.h
- USE_IC_FOR_IVAR : vm_insnhelper.c
- USE_IC_FOR_SPECIALIZED_METHOD : vm_insnhelper.h
- USE_INSN_STACK_INCREASE : compile.c
- USE_INVALID_CODE_SCHEME : utf_8.c
- USE_MONOMANIAC_CHECK_CAPTURES_IN_ENDLESS_REPEAT : regint.h
- USE_NAMED_GROUP : regint.h
- USE_NATIVE_THREAD_PRIORITY : thread.c
- USE_NEWLINE_AT_END_OF_STRING_HAS_EMPTY_LINE : regint.h
- USE_NTFS : file.c
- USE_OP_PUSH_OR_JUMP_EXACT : regint.h
- USE_PARSE_TREE_NODE_RECYCLE : regint.h
- USE_POSIX_REGION_OPTION : regint.h
- USE_QTFR_PEEK_NEXT : regint.h
- USE_RUBY_ALLOC : tcltklib.c
- USE_SHARED_CCLASS_TABLE : regint.h
- USE_ST_LIBRARY : regint.h
- USE_SUBEXP_CALL : regint.h
- USE_SYMBOL_AS_METHOD_NAME : ruby.h
- USE_THREAD_DATA_RECYCLE : vm.c
- USE_TOGGLE_WINDOW_MODE_FOR_IDLE : tcltklib.c
- USE_TRAP_MASK : signal.c
- USE_UNICODE_PROPERTIES : parse.y , regenc.h , ripper.y
- USE_VALUE_CACHE : vm_core.h
- USE_VARIABLE_META_CHARS : regint.h
- USE_WARNING_REDUNDANT_NESTED_REPEAT_OPERATOR : regint.h
- USE_WORD_BEGIN_END : regint.h
- UTF16_IS_SURROGATE : utf_16be.c , utf_16le.c
- UTF16_IS_SURROGATE_FIRST : utf_16be.c , ripper.y , parse.y , utf_16le.c , regenc.h
- UTF16_IS_SURROGATE_SECOND : parse.y , utf_16be.c , regenc.h , ripper.y , utf_16le.c
- UTF16_TO_UTF32 : nkf.c
- UTF8_ENC : parse.c , ripper.y , parse.y , ripper.c
- UTF8_INPUT_ENABLE : config.h
- utf8_islead : utf_8.c
- UTF8_OUTPUT_ENABLE : config.h
- UTF8_TRAIL0 : utf_8.c
- UTF8_TRAILS : utf_8.c
- utime_failed : file.c
- UWIDEINT_MAX : time.c